Subject: Ticket Assigned - Order no 9798763381 - Amend delivery address
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 07:59:41 +0000

Hi Abdulqader Mohd. Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no 9798763381 - Amend delivery address Hello,

I have recently placed an order for a baby walker. The address I have
provided is:

*Hassan Wajahat*
J5 Rimal Hotel Apartments
Al Muraqabaat Street
Dubai
Mobile: +971 585919063

I forgot to mention the apartment number, kindly amend the address to the
one provided below:

*Hassan Wajahat Qazi*
Aprtment 514, J5 Rimal Hotel Apartments
Al Muraqabaat Street
Dubai
Mobile: +971 585919063

Thanks.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1412249